export async function getUserPermissions(..._args: any[]): Promise<any> {
    return {};
}

export async function getPermissionDocs(..._args: any[]): Promise<any[]> {
    return [];
}

export async function getPermissionDoc(..._args: any[]): Promise<any> {
    return null;
}

export async function getPermissions(..._args: any[]): Promise<any[]> {
    return [];
}
